function FileData_Pairs(x)
{
x.t("tibemssslparams_sethostnameverifier","function");
x.t("tibemssslparams_sethostnameverifier","page");
x.t("tibemssslparams_sethostnameverifier","host");
x.t("tibemssslparams_sethostnameverifier","tibemssslparams");
x.t("tibemssslparams_sethostnameverifier","using");
x.t("rand-data","value");
x.t("parameter","description");
x.t("parameter","applies");
x.t("parameter","object");
x.t("available","host");
x.t("within","tibemssslparams");
x.t("every","program");
x.t("description","sslparams");
x.t("description","page");
x.t("create","new");
x.t("table","certificate");
x.t("background","information");
x.t("key","ssl");
x.t("key","245");
x.t("key","may");
x.t("key","declaration");
x.t("key","data");
x.t("apply","creating");
x.t("ssl","parameter");
x.t("ssl","improve");
x.t("ssl","handshake");
x.t("ssl","secure");
x.t("ssl","connection");
x.t("ssl","clients");
x.t("ssl","computations");
x.t("ssl","connections");
x.t("ssl","authentication");
x.t("improve","performance");
x.t("void","tibemssslparams_destroy");
x.t("void","closure");
x.t("void","data");
x.t("recommend","using");
x.t("tibemssslparams_setciphers","cipher");
x.t("tibemssslparams_setciphers","function");
x.t("tibemssslparams_setciphers","tibemssslparams");
x.t("tibemssslparams_setciphers","using");
x.t("handshake","program");
x.t("secure","data");
x.t("enabled","default");
x.t("enabled","application-specific");
x.t("program","parameter");
x.t("program","explicitly");
x.t("program","verifies");
x.t("program","244");
x.t("program","select");
x.t("program","declaration");
x.t("generating","random");
x.t("end-call","sslparams");
x.t("end-call","call");
x.t("uses","ssl");
x.t("tibemssslparams_getprivatekey","function");
x.t("tibemssslparams_getprivatekey","private");
x.t("tibemssslparams_getprivatekey","tibemssslparams");
x.t("tibemssslparams_getprivatekey","using");
x.t("support","tibemssslparams_setprivatekeyfile");
x.t("support","tibemssslparams_addtrustedcertfile");
x.t("support","tibemssslparams_addissuercertfile");
x.t("support","tibemssslparams_setrandfile");
x.t("support","tibemssslparams_setidentityfile");
x.t("supply","colon-separated");
x.t("supply","size");
x.t("supply","file");
x.t("supply","during");
x.t("supply","random");
x.t("supply","length");
x.t("supply","application-specific");
x.t("register","trusted");
x.t("type","purpose");
x.t("tibemssslparams_addissuercert","add");
x.t("tibemssslparams_addissuercert","function");
x.t("tibemssslparams_addissuercert","tibemssslparams");
x.t("tibemssslparams_addissuercert","using");
x.t("verification","enabled");
x.t("verification","actions");
x.t("verification","tibems_false");
x.t("verification","remarks");
x.t("verification","host");
x.t("authenticate","client\u2019s");
x.t("authenticate","server\u2019s");
x.t("explicitly","disables");
x.t("connection","uses");
x.t("connection","ems");
x.t("connection","tibemssslparams");
x.t("tibems-status","end-call");
x.t("colon-separated","list");
x.t("checks","actual");
x.t("tibemssslhostnameverifier","verifier");
x.t("tibemssslhostnameverifier","page");
x.t("inject","crucial");
x.t("default","unless");
x.t("new","ssl");
x.t("sslparams","end-call");
x.t("sslparams","tibemssslhostnameverifier");
x.t("sslparams","cobol");
x.t("sslparams","add");
x.t("sslparams","identity");
x.t("sslparams","const");
x.t("sslparams","verifier");
x.t("sslparams","destroy");
x.t("sslparams","private");
x.t("sslparams","reference");
x.t("sslparams","usage");
x.t("sslparams","value");
x.t("sslparams","data");
x.t("sslparams","tibems_bool");
x.t("encodings","tibemssslparams_setranddata");
x.t("encodings","tibemssslparams_setprivatekey");
x.t("encodings","tibemssslparams_setauthonly");
x.t("encodings","filename");
x.t("encodings","remarks");
x.t("tibems_status","tibemssslparams_sethostnameverifier");
x.t("tibems_status","tibemssslparams_setciphers");
x.t("tibems_status","tibemssslparams_getprivatekey");
x.t("tibems_status","tibemssslparams_addissuercert");
x.t("tibems_status","tibemssslparams_setranddata");
x.t("tibems_status","tibemssslparams_setidentity");
x.t("tibems_status","tibemssslparams_setprivatekey");
x.t("tibems_status","tibemssslparams_setprivatekeyfile");
x.t("tibems_status","tibemssslparams_setauthonly");
x.t("tibems_status","tibemssslparams_addtrustedcertfile");
x.t("tibems_status","tibemssslparams_setverifyhost");
x.t("tibems_status","tibemssslparams_getidentity");
x.t("tibems_status","tibemssslparams_setrandegd");
x.t("tibems_status","tibemssslparams_addissuercertfile");
x.t("tibems_status","tibemssslparams_setexpectedhostname");
x.t("tibems_status","tibemssslparams_setrandfile");
x.t("tibems_status","tibemssslparams_setidentityfile");
x.t("tibems_status","tibemssslparams_setverifyhostname");
x.t("tibems_status","tibemssslparams_addtrustedcert");
x.t("size","supply");
x.t("size","tibems_status");
x.t("size","returning");
x.t("size","bytes");
x.t("size","length");
x.t("size","function");
x.t("size","tibems_int");
x.t("size","reference");
x.t("size","value");
x.t("cobol","support");
x.t("cobol","call");
x.t("overwrite","tibemssslparams_create");
x.t("overwrite","tibemssslparams_addtrustedcert");
x.t("(void)","cobol");
x.t("includes","certificate");
x.t("passes","data");
x.t("tibemssslparams_setranddata","function");
x.t("tibemssslparams_setranddata","tibemssslparams_setrandegd");
x.t("tibemssslparams_setranddata","tibemssslparams");
x.t("tibemssslparams_setranddata","using");
x.t("file","rand_egd_path");
x.t("file","pathname");
x.t("file","remarks");
x.t("file","encoding");
x.t("list","cipher");
x.t("list","supported");
x.t("group","parameters");
x.t("ems","server");
x.t("add","certificates");
x.t("add","issuer");
x.t("add","trusted");
x.t("flags","enable");
x.t("issued","client\u2019s");
x.t("issued","server\u2019s");
x.t("during","ssl");
x.t("enterprise","message");
x.t("actions","enabled");
x.t("identity","ssl");
x.t("identity","includes");
x.t("identity","client");
x.t("identity","remarks");
x.t("identity","data");
x.t("guide","tibemssslparams_setciphers");
x.t("guide","tibemssslparams_setexpectedhostname");
x.t("applies","establishing");
x.t("rand_data","supply");
x.t("rand_data","tibems_int");
x.t("unless","program");
x.t("tibemssslparams_setidentity","identity");
x.t("tibemssslparams_setidentity","function");
x.t("tibemssslparams_setidentity","tibemssslparams");
x.t("tibemssslparams_setidentity","using");
x.t("rand-egd-path","returning");
x.t("daemon","available");
x.t("daemon","generates");
x.t("creating","ssl");
x.t("creating","connection");
x.t("name","tibemssslparams_sethostnameverifier");
x.t("name","verification");
x.t("name","242");
x.t("name","verifier");
x.t("name","248");
x.t("name","against");
x.t("name","declaration");
x.t("name","tibemssslparams_setexpectedhostname");
x.t("name","server");
x.t("tibemssslparams_setprivatekey","client\u2019s");
x.t("tibemssslparams_setprivatekey","function");
x.t("tibemssslparams_setprivatekey","tibemssslparams");
x.t("tibemssslparams_setprivatekey","using");
x.t("settings","generating");
x.t("tibemssslparams_setprivatekeyfile","release");
x.t("tibemssslparams_setprivatekeyfile","tibemssslparams");
x.t("tibemssslparams_setprivatekeyfile","using");
x.t("performance","240");
x.t("performance","declaration");
x.t("240","tibemssslparams_setciphers");
x.t("char","rand_data");
x.t("char","rand_egd_path");
x.t("char","ciphers");
x.t("char","expected_hostname");
x.t("char","filename");
x.t("char","rand_file");
x.t("returning","tibems-status");
x.t("returning","sslparams");
x.t("clients","supply");
x.t("clients","may");
x.t("enables","verification");
x.t("enables","checking");
x.t("limit","ssl");
x.t("241","tibemssslparams_setexpectedhostname");
x.t("const","void");
x.t("const","char");
x.t("bytes","key");
x.t("bytes","identity");
x.t("bytes","random");
x.t("bytes","data");
x.t("bytes","encoding");
x.t("argument","remarks");
x.t("parameters","parameter");
x.t("parameters","apply");
x.t("parameters","representing");
x.t("242","tibemssslparams_sethostnameverifier");
x.t("242","tibemssslparams_setverifyhost");
x.t("verifier","const");
x.t("verifier","verifier");
x.t("verifier","function");
x.t("verifier","reference");
x.t("verifier","usage");
x.t("rand_egd_path","supply");
x.t("rand_egd_path","cobol");
x.t("params","tibems_bool");
x.t("checking","server\u2019s");
x.t("checking","server");
x.t("tibemssslparams_create","create");
x.t("tibemssslparams_create","(void)");
x.t("tibemssslparams_create","returning");
x.t("tibemssslparams_create","function");
x.t("suites","ssl");
x.t("suites","supported");
x.t("suites","client");
x.t("suites","tibco");
x.t("243","tibemssslhostnameverifier");
x.t("243","tibemssslparams_setidentity");
x.t("243","tibemssslparams_setverifyhost");
x.t("verifies","host");
x.t("certificates","parameter");
x.t("certificates","ssl");
x.t("certificates","authenticate");
x.t("certificates","size");
x.t("certificates","certificates");
x.t("certificates","tibemssslparams_setverifyhost");
x.t("certificates","(optional)");
x.t("certificates","call");
x.t("destroy","ssl");
x.t("244","tibemssslparams_setprivatekey");
x.t("ciphers","cobol");
x.t("ciphers","returning");
x.t("ciphers","specify");
x.t("pathname","entropy");
x.t("cipher","suites");
x.t("cipher","names");
x.t("245","tibemssslparams_setranddata");
x.t("sets","flags");
x.t("certificate","encodings");
x.t("certificate","certificate");
x.t("certificate","supplies");
x.t("certificate","private");
x.t("certificate","signed");
x.t("certificate","host");
x.t("certificate","data");
x.t("certificate","authority");
x.t("string","size");
x.t("string","rand_file");
x.t("246","tibemssslparams_setverifyhost");
x.t("6.0","parameters");
x.t("three","functions");
x.t("three","ways");
x.t("tibemssslparams_setauthonly","limit");
x.t("tibemssslparams_setauthonly","function");
x.t("tibemssslparams_setauthonly","tibemssslparams");
x.t("tibemssslparams_setauthonly","using");
x.t("random","data");
x.t("supplies","ssl");
x.t("request","connection");
x.t("gathering","daemon");
x.t("functions","represent");
x.t("248","register");
x.t("248","tibemssslparams_addissuercert");
x.t("248","tibemssslhostnameverifier");
x.t("supported","cipher");
x.t("rand-file","returning");
x.t("issuer","certificates");
x.t("client\u2019s","certificate");
x.t("client\u2019s","private");
x.t("tibemssslparams_addtrustedcertfile","release");
x.t("tibemssslparams_addtrustedcertfile","tibemssslparams");
x.t("tibemssslparams_addtrustedcertfile","using");
x.t("tibemssslparams_setverifyhost","enables");
x.t("tibemssslparams_setverifyhost","sets");
x.t("tibemssslparams_setverifyhost","function");
x.t("tibemssslparams_setverifyhost","page");
x.t("tibemssslparams_setverifyhost","tibemssslparams");
x.t("tibemssslparams_setverifyhost","using");
x.t("select","ways");
x.t("(ca)","issued");
x.t("function","description");
x.t("function","checks");
x.t("function","passes");
x.t("function","243");
x.t("function","stores");
x.t("function","purpose");
x.t("function","closure");
x.t("function","declaration");
x.t("length","bytes");
x.t("length","certificate");
x.t("computations","every");
x.t("software","chapter");
x.t("chapter","connection");
x.t("tibemssslparams_destroy","destroy");
x.t("tibemssslparams_destroy","function");
x.t("tibemssslparams_destroy","tibemssslparams");
x.t("tibemssslparams_destroy","using");
x.t("represents","declaration");
x.t("represents","238");
x.t("private","key");
x.t("may","verify");
x.t("may","include");
x.t("may","optionally");
x.t("may","either");
x.t("auth_only","cobol");
x.t("auth_only","returning");
x.t("auth_only","tibems_true");
x.t("instructs","ssl");
x.t("crucial","random");
x.t("against","expected");
x.t("stores","length");
x.t("stores","location");
x.t("stores","encoding");
x.t("expected_hostname","cobol");
x.t("expected_hostname","value");
x.t("ways","inject");
x.t("ways","entropy");
x.t("filename","tibems_int");
x.t("filename","value");
x.t("filename","read");
x.t("release","6.0");
x.t("verify","tibems_status");
x.t("verify","cobol");
x.t("verify","during");
x.t("verify","returning");
x.t("verify","tibems_true");
x.t("purpose","create");
x.t("purpose","group");
x.t("purpose","add");
x.t("purpose","identity");
x.t("purpose","settings");
x.t("purpose","limit");
x.t("purpose","destroy");
x.t("purpose","cipher");
x.t("purpose","sets");
x.t("purpose","client\u2019s");
x.t("purpose","private");
x.t("purpose","expected");
x.t("purpose","client");
x.t("purpose","host");
x.t("expected","host");
x.t("expected","server");
x.t("tibems_int","size");
x.t("tibems_int","encoding");
x.t("tibems_false","instructs");
x.t("tibems_false","disables");
x.t("client","program");
x.t("client","supply");
x.t("client","verification");
x.t("client","identity");
x.t("tibemssslparams_getidentity","function");
x.t("tibemssslparams_getidentity","client");
x.t("tibemssslparams_getidentity","tibemssslparams");
x.t("tibemssslparams_getidentity","using");
x.t("enable","client");
x.t("reference","rand-data");
x.t("reference","size");
x.t("reference","rand-egd-path");
x.t("reference","ciphers");
x.t("reference","rand-file");
x.t("reference","filename");
x.t("reference","closure");
x.t("reference","data");
x.t("reference","expected-hostname");
x.t("reference","encoding");
x.t("adds","overwrite");
x.t("openssl","names");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("closure","supply");
x.t("closure","cobol");
x.t("closure","returning");
x.t("tibemssslparams_setrandegd","tibemssslparams_setrandfile");
x.t("tibemssslparams_setrandegd","tibemssslparams");
x.t("tibemssslparams_setrandegd","using");
x.t("actual","host");
x.t("trusted","certificates");
x.t("trusted","tibemssslparams_addtrustedcert");
x.t("tibemssslparams_addissuercertfile","release");
x.t("tibemssslparams_addissuercertfile","tibemssslparams");
x.t("tibemssslparams_addissuercertfile","using");
x.t("(optional)","tibemssslparams_getprivatekey");
x.t("tibems_true","enables");
x.t("tibems_true","instructs");
x.t("longer","descriptive");
x.t("include","issuer");
x.t("include","client\u2019s");
x.t("value","ssl");
x.t("value","sslparams");
x.t("value","size");
x.t("value","verifier");
x.t("value","auth_only");
x.t("value","verify");
x.t("value","remarks");
x.t("value","tibemssslparams");
x.t("value","encoding");
x.t("usage","pointer");
x.t("interpret","certificate");
x.t("interpret","data");
x.t("establishing","ssl");
x.t("running","expected");
x.t("tibemssslparams_setexpectedhostname","function");
x.t("tibemssslparams_setexpectedhostname","expected");
x.t("tibemssslparams_setexpectedhostname","page");
x.t("tibemssslparams_setexpectedhostname","tibemssslparams");
x.t("tibemssslparams_setexpectedhostname","using");
x.t("tibemssslparams_setrandfile","settings");
x.t("tibemssslparams_setrandfile","release");
x.t("tibemssslparams_setrandfile","tibemssslparams");
x.t("tibemssslparams_setrandfile","using");
x.t("declaration","void");
x.t("declaration","tibems_status");
x.t("declaration","tibemssslparams");
x.t("already","issuer");
x.t("already","trusted");
x.t("signed","trusted");
x.t("connections","ems");
x.t("connections","241");
x.t("connections","declaration");
x.t("computer","recommend");
x.t("read","identity");
x.t("read","certificate");
x.t("read","random");
x.t("read","private");
x.t("authentication","tibems_false");
x.t("authentication","tibco");
x.t("rand_file","tibems_status");
x.t("rand_file","read");
x.t("represent","three");
x.t("remarks","parameter");
x.t("remarks","background");
x.t("remarks","verification");
x.t("remarks","creating");
x.t("remarks","parameters");
x.t("remarks","three");
x.t("remarks","issuer");
x.t("remarks","client");
x.t("remarks","trusted");
x.t("page","tibemssslparams_addissuercert");
x.t("page","242");
x.t("page","243");
x.t("page","248");
x.t("page","234");
x.t("page","250");
x.t("location","size");
x.t("location","values");
x.t("location","pointer");
x.t("location","encoding");
x.t("entropy","gathering");
x.t("host","name");
x.t("host","certificates");
x.t("host","certificate");
x.t("host","computer");
x.t("data","within");
x.t("data","ssl");
x.t("data","size");
x.t("data","file");
x.t("data","bytes");
x.t("data","argument");
x.t("data","certificate");
x.t("data","string");
x.t("data","246");
x.t("data","function");
x.t("data","private");
x.t("data","filename");
x.t("data","tibems_int");
x.t("data","reference");
x.t("data","include");
x.t("data","value");
x.t("data","usage");
x.t("data","declaration");
x.t("data","location");
x.t("data","remarks");
x.t("data","data");
x.t("data","character");
x.t("data","call");
x.t("data","using");
x.t("information","ssl");
x.t("expected-hostname","returning");
x.t("host\u2019s","certificate");
x.t("232","tibemssslparams_addtrustedcert");
x.t("tibemssslparams_setidentityfile","release");
x.t("tibemssslparams_setidentityfile","tibemssslparams");
x.t("tibemssslparams_setidentityfile","using");
x.t("values","table");
x.t("234","tibemssslparams_create");
x.t("234","tibemssslparams_setverifyhostname");
x.t("authority","(ca)");
x.t("character","string");
x.t("tibemssslparams_setverifyhostname","enables");
x.t("tibemssslparams_setverifyhostname","tibemssslparams");
x.t("tibemssslparams_setverifyhostname","using");
x.t("tibemssslparams","type");
x.t("tibemssslparams","sslparams");
x.t("tibemssslparams","params");
x.t("tibemssslparams","tibemssslparams_create");
x.t("tibemssslparams","reference");
x.t("tibemssslparams","tibco");
x.t("tibemssslparams","tibemssslparams");
x.t("tibemssslparams","object");
x.t("236","tibemssslparams_destroy");
x.t("server\u2019s","certificate");
x.t("server\u2019s","actual");
x.t("optionally","include");
x.t("disables","verification");
x.t("disables","tibemssslparams_setverifyhost");
x.t("237","tibemssslparams_getidentity");
x.t("call","tibemssslparams_sethostnameverifier");
x.t("call","tibemssslparams_setciphers");
x.t("call","tibemssslparams_getprivatekey");
x.t("call","tibemssslparams_addissuercert");
x.t("call","tibemssslparams_setranddata");
x.t("call","tibemssslparams_setidentity");
x.t("call","tibemssslparams_setprivatekey");
x.t("call","tibemssslparams_setprivatekeyfile");
x.t("call","verifier");
x.t("call","tibemssslparams_create");
x.t("call","tibemssslparams_setauthonly");
x.t("call","tibemssslparams_addtrustedcertfile");
x.t("call","tibemssslparams_setverifyhost");
x.t("call","tibemssslparams_destroy");
x.t("call","tibemssslparams_getidentity");
x.t("call","adds");
x.t("call","tibemssslparams_setrandegd");
x.t("call","tibemssslparams_addissuercertfile");
x.t("call","tibemssslparams_setexpectedhostname");
x.t("call","tibemssslparams_setrandfile");
x.t("call","tibemssslparams_setidentityfile");
x.t("call","tibemssslparams_setverifyhostname");
x.t("call","call");
x.t("call","tibemssslparams_addtrustedcert");
x.t("238","tibemssslparams_getprivatekey");
x.t("pointer","key");
x.t("pointer","cobol");
x.t("pointer","identity");
x.t("pointer","parameters");
x.t("pointer","tibemssslparams_destroy");
x.t("service","user\u2019s");
x.t("either","openssl");
x.t("239","tibemssslparams_setauthonly");
x.t("using","tibemssslparams_setverifyhost");
x.t("using","value");
x.t("using","encoding");
x.t("250","tibemssslparams_sethostnameverifier");
x.t("250","tibemssslparams_setidentity");
x.t("250","tibco");
x.t("names","list");
x.t("names","may");
x.t("names","longer");
x.t("names","names");
x.t("representing","client");
x.t("descriptive","names");
x.t("generates","random");
x.t("server","function");
x.t("server","running");
x.t("server","host");
x.t("server","host\u2019s");
x.t("server","application-specific");
x.t("object","size");
x.t("object","rand_data");
x.t("object","verifier");
x.t("object","ciphers");
x.t("object","request");
x.t("object","represents");
x.t("object","auth_only");
x.t("object","expected_hostname");
x.t("object","verify");
x.t("object","tibemssslparams_getidentity");
x.t("object","declaration");
x.t("object","already");
x.t("object","data");
x.t("object","232");
x.t("object","234");
x.t("object","236");
x.t("object","237");
x.t("object","239");
x.t("tibemssslparams_addtrustedcert","add");
x.t("tibemssslparams_addtrustedcert","function");
x.t("tibemssslparams_addtrustedcert","page");
x.t("tibemssslparams_addtrustedcert","tibemssslparams");
x.t("tibemssslparams_addtrustedcert","using");
x.t("encoding","key");
x.t("encoding","tibems_status");
x.t("encoding","cobol");
x.t("encoding","identity");
x.t("encoding","returning");
x.t("encoding","function");
x.t("encoding","interpret");
x.t("encoding","values");
x.t("tibems_bool","auth_only");
x.t("tibems_bool","verify");
x.t("user\u2019s","guide");
x.t("specify","cipher");
x.t("application-specific","verifier");
x.t("application-specific","data");
}
